» Ubuntu » Paketit

Error

two or more packages specified (dpkg-dev quantal)